<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'se', version '2.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Lasiheamen ođđa rolla';
$string['addrole'] = 'Lasit ođđa rolla';
$string['archetype'] = 'Rollamála';
$string['archetypecoursecreator'] = 'ROLLAMÁLA: Kursaráhkadeaddji';
$string['archetypeeditingteacher'] = 'ROLLAMÁLA: Oahpaheaddji ja kursaráhkadeaddji';
$string['archetypefrontpage'] = 'ROLLAMÁLA: Sisaloggejuvvon geavaheaddji váldosiiddus';
$string['archetypeguest'] = 'ROLLAMÁLA: Guossi';
$string['archetypemanager'] = 'ROLLAMÁLA: Administráhtor';
$string['archetypestudent'] = 'ROLLAMÁLA: Studeanta';
$string['archetypeteacher'] = 'ROLLAMÁLA: Guosseoahpaheaddji';
$string['archetypeuser'] = 'ROLLAMÁNA: Sisaloggejuvvon geavaheaddji';
$string['assignanotherrole'] = 'Atte eará rolla';
$string['assignedroles'] = 'Addojuvvon rollat';
$string['assignglobalroles'] = 'Atte globála rollaid';
$string['assignrole'] = 'Addit rolla';
$string['assignroles'] = 'Atte rollaid';
$string['assignroles_link'] = 'admin/roles/assign';
$string['backtoallroles'] = 'Ruovttoluotta rollabajilgovvii';
$string['backup:backupsection'] = 'Sihkkarvuođakopiere sekšuvnnaid';
$string['blog:create'] = 'Čále ođđa bloggačállosa';
$string['blog:manageentries'] = 'Redigere ja hálddaš čállosiid';
$string['blog:manageexternal'] = 'Rievdat ja hálddaš olgguldas bloggaid';
$string['blog:search'] = 'Oza bloggačállosa';
$string['blog:view'] = 'Geahčča loggačállosiid';
$string['calendar:manageentries'] = 'Hálddaš buot kaleandarčállosiid';
$string['calendar:manageownentries'] = 'Hálddaš iežat kaleandarčállosiid';
$string['category:viewhiddencategories'] = 'Geahča čihkkojuvvon kategoriijaid';
$string['category:visibility'] = 'Geahča čihkkojuvvon kategoriijaid';
$string['cohort:manage'] = 'Ráhkat, sihko ja sirdde globála joavkkuid';
$string['cohort:view'] = 'Čájet globála joavkkuid';
$string['confirmaddadmin'] = 'Áiggut go duođaid bidjat geavaheaddji <strong>{$a}</strong> ođđa portálaadministráhtorin?';
$string['confirmdeladmin'] = 'Áiggut go duođaid sihkkut geavaheaddji <strong>{$a}</strong> portálaadministráhtoriid listtus?';
$string['confirmunassignno'] = 'Gaskkalduhte';
$string['course:changefullname'] = 'Rievdat kurssa nama';
$string['course:changeidnumber'] = 'Rievdat kurssa ID-nummara';
$string['course:changeshortname'] = 'Rievdat kurssa oanehis nama';
$string['course:changesummary'] = 'Rievdat kursačilgehusa';
$string['course:enrolreview'] = 'Geahča kursadieđihemiid';
$string['course:managefiles'] = 'Hálddaš fiillaid';
$string['course:managegrades'] = 'Hálddaš árvosániid';
$string['course:managescales'] = 'Hálddaš skáláid';
$string['course:movesections'] = 'Sirdde sekšuvnnaid';
$string['course:update'] = 'Ođasmahte kursaválljemiid';
$string['course:useremail'] = 'Čájet / ale čájet e-poastačujuhusa';
$string['course:viewcoursegrades'] = 'Geahča kursaárvosániid';
$string['course:viewhiddenactivities'] = 'Geahča čihkkojuvvon doaimmaid';
$string['course:viewhiddencourses'] = 'Geahča čihkkojuvvon kurssaid';
$string['course:viewhiddensections'] = 'Geahča čihkkojuvvon sekšuvnnaid';
$string['course:viewhiddenuserfields'] = 'Geahča čihkkojuvvon geavaheaddjigittiid';
$string['course:viewscales'] = 'Geahča árvosátneskáláid';
$string['course:visibility'] = 'Čiega/čájet kurssaid';
$string['createthisrole'] = 'Ráhkat dán rolla';
$string['currentrole'] = 'Aktiiva rolla';
$string['customroledescription'] = 'Iešdefinerejuvvon čilgehus';
$string['customrolename'] = 'Iešdefinerejuvvon olles namma';
$string['defaultrole'] = 'Standárda rolla';
$string['defineroles'] = 'Definere rollaid';
$string['editingrolex'] = 'Rievdadeamen rolla \'{$a}\\';
$string['editrole'] = 'Redigere rolla';
$string['editxrole'] = 'Rievdat rolla {$a}';
$string['errorbadrolename'] = 'Boasttu rollanamma';
$string['errorbadroleshortname'] = 'Gustomeahttun oanehis namma rollii';
$string['errorexistsrolename'] = 'Rollanamma gávdno jo';
$string['errorexistsroleshortname'] = 'Rollanamma gávdno jo';
$string['existingadmins'] = 'Gustovaš portálaadministráhtorat';
$string['globalrole'] = 'Vuogádatrolla';
$string['grade:edit'] = 'Rievdat árvosániid';
$string['grade:export'] = 'Eksportere árvosániid';
$string['grade:import'] = 'Importere árvosániid';
$string['grade:manageletters'] = 'Hálddaš bustávvaárvosániid';
$string['grade:unlock'] = 'Raba ja redigere árvosániid/elemeanttaid';
$string['grade:view'] = 'Čájet iežan árvosániid';
$string['grade:viewall'] = 'Čájet eará geavaheddjiid árvosániid';
$string['grade:viewhidden'] = 'Geahča čihkkojuvvon árvosáni';
$string['inactiveformorethan'] = 'inaktiiva guhkit go {$a->timeperiod}';
$string['legacy:admin'] = 'ÁRBEJUVVON ROLLA: Administráhtor';
$string['legacy:coursecreator'] = 'ÁRBEJUVVON ROLLA: Kursaráhkadeaddji';
$string['legacy:guest'] = 'ÁRBEJUVVON ROLLA: Guossi';
$string['legacy:student'] = 'ÁRBEJUVVON ROLLA: Oahppi';
$string['legacytype'] = 'Árbejuvvon rollatiipa';
$string['manageadmins'] = 'Hálddaš portálaadministráhtoriid';
$string['noroles'] = 'Eai leat rollat';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['question:viewall'] = 'Čájet buot gažaldagaid';
$string['rating:view'] = 'Čájet buot árvvoštallamiid mat don leat ožžon';
$string['rating:viewall'] = 'Čájet buot árvvoštallamiid maid ovttaskasgeavaheaddjit leat addán';
$string['role:switchroles'] = 'Lonut eará rollaide:';
$string['roleassignments'] = 'Rollaaddimat';
$string['roledefinitions'] = 'Rolladefinišuvnnat';
$string['rolefullname'] = 'Namma';
$string['roles'] = 'Rollat';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Vállje rolla';
$string['roleshortname'] = 'Oanehis namma';
$string['selectrole'] = 'Vállje rolla';
$string['showallroles'] = 'Čájet buot rollaid';
$string['site:config'] = 'Rievdat kursaválljemiid';
$string['site:manageblocks'] = 'Hálddaš siidoblohkaid';
$string['site:readallmessages'] = 'Loga buot dieđuid neahttabáikkis';
$string['site:sendmessage'] = 'Sádde dieđu juohke geavaheaddjái';
$string['site:viewfullnames'] = 'Čájet álo geavaheddjiid olles nama';
$string['site:viewreports'] = 'Čájet raporttaid';
$string['siteadministrators'] = 'Portálaadministráhtorat';
$string['user:editmessageprofile'] = 'Rievdat geavaheddjiid diehtoprofiilla';
$string['user:editownmessageprofile'] = 'Rievdat iežat geavaheaddji diehtoprofiilla';
$string['user:editownprofile'] = 'Redigeret iežan geavaheaddjiprofiilla';
$string['user:editprofile'] = 'Redigere geavaheaddjiprofiilla';
$string['user:update'] = 'Ođasmahte geavaheaddjiprofiillaid';
$string['user:viewalldetails'] = 'Čájet ollislaš geavaheaddjidieđuid';
$string['user:viewdetails'] = 'Geahča geavaheaddjiprofiillaid';
$string['user:viewhiddendetails'] = 'Čájet geavaheddjiid čihkkojuvvon iešvuođaid';
$string['user:viewusergrades'] = 'Geahča geavaheddjiid árvosániid';
$string['userswithrole'] = 'Buot geavaheaddjit geain lea rolla';
$string['userswiththisrole'] = 'Geavaheaddjit rollain';
$string['viewrole'] = 'Geahča rolladetáljjaid';
